# SkeletonAnimation

object SkeletonAnimation : <ERROR CLASS> ERROR CLASS: Symbol not found for StyleSheet(source)

## Properties

skeleton
Link copied to clipboard
val skeleton : ERROR CLASS: Ambiguity: getValue, [kotlin/getValue, kotlin/getValue, kotlin/getValue, kotlin/collections/getValue, kotlin/collections/getValue]
skeletonKeyFrames
Link copied to clipboard
val skeletonKeyFrames : ERROR CLASS: Symbol not found for CSSNamedKeyframes

## Functions

includeSkeletonStyle
Link copied to clipboard
fun ERROR CLASS: Symbol not found for CSSBuilder. includeSkeletonStyle (duration: ERROR CLASS: Symbol not found for CSSSizeValue<out ERROR CLASS: Symbol not found for CSSUnitTime> = 2.s, timingFunction: ERROR CLASS: Symbol not found for AnimationTimingFunction = AnimationTimingFunction.EaseInOut, iterationCount: Int ? = null, direction: ERROR CLASS: Symbol not found for AnimationDirection = AnimationDirection.Normal, keyFrames: ERROR CLASS: Symbol not found for CSSNamedKeyframes = skeletonKeyFrames, hideChildren: Boolean = true, hideText: Boolean = hideChildren)